@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@500;700;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap");
/*
var
 _________________________________________________________*/
:root {
  --size-1:16px;
  --size-2:32px;
  --size-3:48px;
  --size-4:64px;
  --size-5:96px;
  --transition:.4s;
  --border-radius: 10px;
}

@media screen and (max-width: 700px) {
  :root {
    --size-1:12px;
    --size-2:24px;
    --size-3:36px;
    --size-4:48px;
    --size-5:72px;
    --border-radius: 6px;
  }
}
/*
base
 _________________________________________________________*/
html {
  font-size: 62.5%;
  height: 100%;
  scroll-behavior: smooth;
}

body {
  line-height: 1.6;
  font-family: "Outfit", "Zen Kaku Gothic New", sans-serif;
  font-weight: 700;
  font-style: normal;
  color: #4A352E;
  background-color: #fff;
  font-size: 1.6rem;
  -webkit-text-size-adjust: 100%;
  box-sizing: border-box;
  height: 100%;
  overflow-x: hidden;
}
@media screen and (max-width: 700px) {
  body {
    font-size: 1.4rem;
  }
}

input, textarea, select, button {
  font-family: "Outfit", "Zen Kaku Gothic New", sans-serif;
}

em {
  font-style: normal;
}

img {
  max-width: 100%;
  height: auto;
}

::selection {
  background-color: #ccc;
  color: #fff;
}

::placeholder {
  color: rgba(74, 53, 46, 0.3);
  font-size: 0.8em;
}

sub {
  bottom: 0;
}

/*
link color
 _________________________________________________________*/
a {
  color: #E8382F;
  text-decoration: none;
}

a:hover {
  color: #E8382F;
  text-decoration: underline;
}

/*
base
 _________________________________________________________*/
.wrapper {
  overflow: hidden;
  position: relative;
}

.l-main {
  position: relative;
}

.content {
  padding: var(--size-4) 0;
  position: relative;
  padding-right: clamp(16px, 5vw, 48px);
  padding-left: clamp(16px, 5vw, 48px);
}
.content a {
  color: #E8382F;
}
.content:first-child {
  padding-top: var(--size-2);
}

.page-heading + .content {
  padding-top: calc(var(--size-3) - 10px);
}
@media screen and (max-width: 700px) {
  .page-heading + .content {
    padding-top: calc(var(--size-3) - 20px);
  }
}

.content--pad0 {
  padding-top: 0;
}

.content-inner {
  max-width: 1200px;
  margin: 0 auto;
}

.content-title {
  width: 100%;
  text-align: center;
  margin-bottom: var(--size-4);
  font-size: 3.2rem;
  letter-spacing: 0.1em;
  font-weight: 600;
}
@media screen and (max-width: 700px) {
  .content-title {
    margin-bottom: var(--size-2);
    font-size: 2.2rem;
  }
}

.content-subttl {
  color: #E8382F;
  font-size: 2.2rem;
  text-align: center;
  margin-bottom: var(--size-2);
}
@media screen and (max-width: 700px) {
  .content-subttl {
    font-size: 1.8rem;
  }
}

.content-subttl2 {
  color: #4A352E;
  font-size: 1.8rem;
  text-align: center;
  margin-bottom: var(--size-1);
}
@media screen and (max-width: 700px) {
  .content-subttl2 {
    font-size: 1.6rem;
  }
}

.content-text {
  margin-bottom: var(--size-3);
}

.menu-spot-link {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.menu-spot-link__item {
  width: 48%;
}
.menu-spot-link__item a {
  width: 100%;
  display: flex;
  background-color: #fff;
  border-radius: var(--border-radius);
  text-decoration: none;
  padding: var(--size-1);
  align-items: center;
  flex-direction: column;
  margin-bottom: var(--size-1);
}

.page-heading {
  width: 100%;
  padding-top: 0;
}
.page-heading:first-child {
  padding-top: var(--size-2);
}
@media screen and (max-width: 700px) {
  .page-heading {
    padding-top: 0;
  }
}

.page-heading__title {
  color: #E8382F;
  font-size: 2.4rem;
  text-align: center;
}
@media screen and (max-width: 700px) {
  .page-heading__title {
    font-size: 2rem;
  }
}
.page-heading__title:after {
  content: "";
  display: block;
  width: 100%;
  height: 52px;
  background: url("../images/page_heading_fukidashi.svg") no-repeat center center;
  position: relative;
  top: -10px;
}
@media screen and (max-width: 700px) {
  .page-heading__title:after {
    height: 41.6px;
    width: 279px;
    background-size: 100%;
    margin: 0 auto;
  }
}

/*! destyle.css v3.0.2 | MIT License | https://github.com/nicolas-cusan/destyle.css */
/* Reset box-model and set borders */
/* ============================================ */
*,
::before,
::after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
}

/* Document */
/* ============================================ */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 * 3. Remove gray overlay on links for iOS.
 */
html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  -webkit-tap-highlight-color: transparent; /* 3*/
}

/* Sections */
/* ============================================ */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block;
}

/* Vertical rhythm */
/* ============================================ */
p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0;
}

/* Headings */
/* ============================================ */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
  margin: 0;
}

/* Lists (enumeration) */
/* ============================================ */
ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* Lists (definition) */
/* ============================================ */
dt {
  font-weight: bold;
}

dd {
  margin-left: 0;
}

/* Grouping content */
/* ============================================ */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

address {
  font-style: inherit;
}

/* Text-level semantics */
/* ============================================ */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  text-decoration: underline dotted; /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Replaced content */
/* ============================================ */
/**
 * Prevent vertical alignment issues.
 */
svg,
img,
embed,
object,
iframe {
  vertical-align: bottom;
}

/* Forms */
/* ============================================ */
/**
 * Reset form fields to make them styleable.
 * 1. Make form elements stylable across systems iOS especially.
 * 2. Inherit text-transform from parent.
 */
button,
input,
optgroup,
select,
textarea {
  -webkit-appearance: none; /* 1 */
  appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  border-radius: 0;
  text-align: inherit;
  text-transform: inherit; /* 2 */
}

/**
 * Reset radio and checkbox appearance to preserve their look in iOS.
 */
[type=checkbox] {
  -webkit-appearance: checkbox;
  appearance: checkbox;
}

[type=radio] {
  -webkit-appearance: radio;
  appearance: radio;
}

/**
 * Correct cursors for clickable elements.
 */
button,
[type=button],
[type=reset],
[type=submit] {
  cursor: pointer;
}

button:disabled,
[type=button]:disabled,
[type=reset]:disabled,
[type=submit]:disabled {
  cursor: default;
}

/**
 * Improve outlines for Firefox and unify style with input elements & buttons.
 */
:-moz-focusring {
  outline: auto;
}

select:disabled {
  opacity: inherit;
}

/**
 * Remove padding
 */
option {
  padding: 0;
}

/**
 * Reset to invisible
 */
fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}

legend {
  padding: 0;
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the outline style in Safari.
 */
[type=search] {
  outline-offset: -2px; /* 1 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Fix font inheritance.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/**
 * Clickable labels
 */
label[for] {
  cursor: pointer;
}

/* Interactive */
/* ============================================ */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/*
 * Remove outline for editable content.
 */
[contenteditable]:focus {
  outline: auto;
}

/* Tables */
/* ============================================ */
/**
1. Correct table border color inheritance in all Chrome and Safari.
*/
table {
  border-color: inherit; /* 1 */
  border-collapse: collapse;
}

caption {
  text-align: left;
}

td,
th {
  vertical-align: top;
  padding: 0;
}

th {
  text-align: left;
  font-weight: bold;
}

.l-header {
  padding: 0 3%;
}

.header {
  height: 80px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header a {
  text-decoration: none;
}
@media screen and (max-width: 1000px) {
  .header {
    height: 60px;
    justify-content: center;
  }
}

.header-logo {
  width: 260px;
}
@media screen and (max-width: 1000px) {
  .header-logo {
    width: 200px;
  }
}

.l-footer {
  background: #F6F4F0;
  padding: var(--size-4) var(--size-2);
  text-align: center;
}
.l-footer a {
  color: #4A352E;
}
.l-footer a:hover {
  text-decoration: none;
  color: #E8382F;
}

.footer {
  margin: 0 auto;
  width: 90%;
  max-width: 730px;
  display: flex;
  gap: var(--size-3);
  flex-direction: column;
  align-items: center;
}

.footer-title {
  font-size: 1.6rem;
  margin-bottom: var(--size-1);
}

.footer-logo {
  width: 60%;
  max-width: 250px;
}

.footer-spot {
  width: 100%;
}
.footer-spot .menu-spot-link__item {
  width: 23%;
}
@media screen and (max-width: 1000px) {
  .footer-spot .menu-spot-link__item {
    width: 48%;
  }
}

.footer-tag {
  width: 100%;
}

.footer-cta {
  width: 100%;
  background-color: #fff;
  padding: var(--size-2);
  border-radius: var(--border-radius);
  display: flex;
  align-items: center;
  gap: var(--size-2);
}
@media screen and (max-width: 700px) {
  .footer-cta {
    flex-direction: column;
    text-align: center;
  }
}

.footer-cta__text {
  width: calc(60% - var(--size-2) / 2);
  text-align: left;
}
.footer-cta__text p {
  font-size: 0.9em;
}
@media screen and (max-width: 700px) {
  .footer-cta__text {
    width: 100%;
    text-align: center;
  }
}

.footer-cta__text__title {
  font-size: 1.6rem;
  margin-bottom: calc(var(--size-1) / 2);
}

.footer-cta__button {
  width: calc(40% - var(--size-2) / 2);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: var(--size-1);
}
.footer-cta__button a {
  width: 100%;
}
@media screen and (max-width: 700px) {
  .footer-cta__button {
    width: 100%;
  }
  .footer-cta__button a {
    margin: 0 auto;
    width: 80%;
  }
}

.footer-link {
  width: 100%;
  display: flex;
  gap: var(--size-2);
  text-align: left;
}
@media screen and (max-width: 700px) {
  .footer-link {
    flex-direction: column;
    gap: var(--size-1);
  }
}
.footer-link ul {
  display: flex;
  flex-wrap: wrap;
  gap: 0 var(--size-1);
}
.footer-link ul li {
  width: calc(50% - var(--size-1) / 2);
}
.footer-link ul li ::before {
  content: "・";
  margin-right: 4px;
  opacity: 0.3;
}
@media screen and (max-width: 700px) {
  .footer-link ul li {
    width: 100%;
  }
}
@media screen and (max-width: 700px) {
  .footer-link ul {
    display: block;
    width: 100%;
  }
}
.footer-link ul a {
  text-decoration: none;
  padding: 4px 0;
  display: inline-block;
}

.index-map {
  position: relative;
  width: 100%;
  height: calc(100svh - 80px);
  min-height: 520px;
}
@media screen and (max-width: 1000px) {
  .index-map {
    height: calc(100svh - 60px);
    min-height: auto;
  }
}

#map-include {
  width: 100%;
  height: 100%;
}
#map-include:focus {
  outline: none;
}
#map-include div {
  border: none !important;
}
#map-include .gm-style-iw-chr button {
  width: 24px !important;
  height: 24px !important;
}
#map-include .gm-style-iw-chr button span {
  width: 12px !important;
  height: 12px !important;
  margin: 6px !important;
}

.infowindow {
  text-align: center;
  font-weight: bold;
}
.infowindow a {
  border: none;
  outline: none;
  text-decoration: none;
  display: block;
}
.infowindow:focus {
  outline: none;
}

.index-map-content {
  background: skyblue;
  width: calc(100% - 200px);
  height: calc(100svh - 80px);
  min-height: 520px;
}
@media screen and (max-width: 1000px) {
  .index-map-content {
    width: 100%;
    height: calc(100svh - 60px - 100px);
    min-height: auto;
  }
}

.index-map-nav {
  position: absolute;
  right: 0;
  bottom: 40px;
  width: 280px;
  overflow: hidden;
  z-index: 10;
}
@media screen and (max-width: 1000px) {
  .index-map-nav {
    width: 100%;
    padding: 0 5%;
    bottom: 0;
    height: 130px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 16px;
  }
}

.index-map-nav__pop {
  padding-left: 80px;
  text-align: center;
  margin-bottom: 24px;
  color: #E8382F;
  display: flex;
  gap: 16px;
  align-items: baseline;
  justify-content: center;
}
.index-map-nav__pop h4 {
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  padding-bottom: 8px;
  font-size: 1.8rem;
}
.index-map-nav__pop:before, .index-map-nav__pop:after {
  content: "";
  border: 1px solid #E8382F;
  border-radius: 2px;
  height: 50px;
}
.index-map-nav__pop:before {
  transform: rotate(-20deg);
}
.index-map-nav__pop:after {
  transform: rotate(20deg);
}
@media screen and (max-width: 1000px) {
  .index-map-nav__pop {
    padding-left: 0;
    margin-bottom: 0;
    margin-top: 30px;
    flex-direction: column;
    align-items: flex-end;
    gap: 0;
  }
  .index-map-nav__pop h4 {
    -ms-writing-mode: horizontal-tb;
    writing-mode: horizontal-tb;
    padding-bottom: 0px;
    font-size: 1.2rem;
    text-align: left;
  }
  .index-map-nav__pop:before, .index-map-nav__pop:after {
    content: "";
    border: 1px solid #E8382F;
    border-radius: 2px;
    height: 30px;
    margin-right: 20px;
  }
  .index-map-nav__pop:before {
    transform: rotate(-65deg);
    position: relative;
    top: 5px;
  }
  .index-map-nav__pop:after {
    transform: rotate(65deg);
    position: relative;
    bottom: 5px;
  }
}

.index-map-nav__list {
  display: flex;
  gap: 16px;
  flex-direction: column;
}
@media screen and (max-width: 1000px) {
  .index-map-nav__list {
    flex-direction: row;
    align-items: start;
    gap: 10px;
    height: 100px;
  }
}

.index-map-nav__item {
  padding: 16px 24px;
  color: #fff;
  border-radius: 10px 0 0 10px;
  display: flex;
  align-items: center;
  gap: 16px;
  font-size: 1.8rem;
  cursor: pointer;
  margin-left: 48px;
  transition: var(--transition);
}
.index-map-nav__item .dot {
  display: inline-block;
}
@media screen and (max-width: 1000px) {
  .index-map-nav__item {
    height: 200px;
    padding: 10px 12px;
    font-size: 1rem;
    margin-left: 0;
    margin-top: 30px;
    border-radius: 10px 10px 0 0;
    width: clamp(56px, 15vw, 70px);
    gap: 8px;
    flex-direction: column;
  }
  .index-map-nav__item p {
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
  }
  .index-map-nav__item p .dot {
    display: none;
  }
}

.index-map-nav__item.is-selected {
  margin-left: 0;
}
@media screen and (max-width: 1000px) {
  .index-map-nav__item.is-selected {
    margin-top: 0;
  }
}

.map-nav__item--play {
  background-color: #AEC61E;
}

.map-nav__item--eat {
  background-color: #F37054;
}

.map-nav__item--restroom {
  background-color: #52B2C7;
}

.map-nav__item--nursingroom {
  background-color: #8B77B6;
}

.index-about {
  background-color: #F6F4F0;
}

.index-about__text {
  text-align: center;
  line-height: 2;
}

.index-spot {
  position: relative;
  padding: var(--size-4) 0;
  position: relative;
  padding-left: clamp(16px, 5vw, 32px);
  padding-right: clamp(16px, 5vw, 32px);
}
.index-spot:first-child {
  padding-top: var(--size-4);
}

.index-spot::after {
  content: "";
  width: 100%;
  height: 240px;
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  background: url("../images/dotline.svg") repeat-x center 70%;
}
@media screen and (max-width: 700px) {
  .index-spot::after {
    height: 180px;
    background: url("../images/dotline.svg") repeat-x center 80%;
    background-size: 100%;
  }
}

.index-spot-inner {
  max-width: 1200px;
  margin: 0 auto;
  z-index: 1;
  position: relative;
}

.index-spot__title {
  width: 360px;
  margin: 0 auto var(--size-4) auto;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  gap: var(--size-1);
}
.index-spot__title .m-icon {
  position: relative;
  bottom: -10px;
}

.index-spot__title__title {
  font-size: 2.4rem;
  position: relative;
  text-align: center;
}
@media screen and (max-width: 1000px) {
  .index-spot__title__title {
    font-size: 2rem;
  }
}

.index-spot--play:after {
  background-color: rgba(174, 198, 30, 0.6);
}
.index-spot--play .index-spot__title__title {
  color: #AEC61E;
  background: url("../images/title_fukidashi_play.svg") no-repeat center center;
  width: 242px;
  height: 92px;
  padding-top: 20px;
}
@media screen and (max-width: 1000px) {
  .index-spot--play .index-spot__title__title {
    width: 193px;
    height: 73.6px;
    background-size: 100%;
    padding-top: 15px;
  }
}

.index-spot--eat:after {
  background-color: rgba(243, 112, 84, 0.6);
}
.index-spot--eat .index-spot__title {
  flex-direction: row-reverse;
}
.index-spot--eat .index-spot__title__title {
  color: #F37054;
  background: url("../images/title_fukidashi_eat.svg") no-repeat center center;
  width: 280px;
  height: 92px;
  padding-top: 10px;
}
@media screen and (max-width: 1000px) {
  .index-spot--eat .index-spot__title__title {
    width: 224px;
    height: 80px;
    background-size: 100%;
    padding-top: 8px;
  }
}

.index-spot--restroom:after {
  background-color: rgba(82, 178, 199, 0.6);
}
.index-spot--restroom .index-spot__title__title {
  color: #52B2C7;
  background: url("../images/title_fukidashi_restroom.svg") no-repeat center center;
  width: 242px;
  height: 92px;
  padding-top: 20px;
}
@media screen and (max-width: 1000px) {
  .index-spot--restroom .index-spot__title__title {
    width: 193px;
    height: 73.6px;
    background-size: 100%;
    padding-top: 15px;
  }
}

.index-spot--nursingroom:after {
  background-color: rgba(139, 119, 182, 0.6);
}
.index-spot--nursingroom .index-spot__title {
  flex-direction: row-reverse;
}
.index-spot--nursingroom .index-spot__title__title {
  color: #8B77B6;
  background: url("../images/title_fukidashi_nursingroom.svg") no-repeat center center;
  width: 280px;
  height: 92px;
  padding-top: 10px;
}
@media screen and (max-width: 1000px) {
  .index-spot--nursingroom .index-spot__title__title {
    width: 224px;
    height: 80px;
    background-size: 100%;
    padding-top: 8px;
  }
}

.index-spot__list {
  margin: 0;
  gap: 0 !important;
}
.index-spot__list .swiper-wrapper {
  height: auto;
}

.index-spot__list .spot-list__item {
  width: 23%;
}
@media screen and (max-width: 1000px) {
  .index-spot__list .spot-list__item {
    width: 300px;
  }
}

.index-spot__more {
  text-align: right;
  margin-top: var(--size-2);
}

/*
spot-list
_________________________________________________________*/
.spot-list {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}

.spot-list__item a {
  display: block;
  text-decoration: none;
  color: #4A352E;
  background: #F6F4F0;
  border-radius: var(--border-radius);
  padding: 16px;
  width: 100%;
  height: 100%;
}
.spot-list__item a:hover .spot-list__item__title {
  color: #E8382F;
}
.spot-list__item .spot-list__item__img {
  margin-bottom: var(--size-1);
  position: relative;
}
.spot-list__item .spot-list__item__title {
  margin-bottom: calc(var(--size-1) / 2);
}
.spot-list__item .spot-list__item__text {
  font-size: 1.4rem;
  line-height: 1.6;
}
.spot-list__item .spot-list__item__category {
  margin-bottom: calc(var(--size-1) / 2);
}
.spot-list__item .spot-list__item__tag {
  margin-top: calc(var(--size-1) / 2);
  font-size: 0.8em;
  opacity: 0.5;
}
.spot-list__item .spot-list__item__tag span {
  margin-right: var(--size-1);
}
@media screen and (max-width: 700px) {
  .spot-list__item {
    width: 100%;
  }
}

.spot-list--category {
  display: flex;
  justify-content: left;
  width: calc(100% + var(--size-2) * 2);
  margin-left: calc(-1 * var(--size-2));
}
.spot-list--category .spot-list__item {
  width: calc(33.333333% - var(--size-2));
  margin: calc(var(--size-2) / 2);
}
@media screen and (max-width: 1000px) {
  .spot-list--category {
    width: calc(100% + var(--size-1) * 2);
    margin-left: calc(-1 * var(--size-1));
  }
  .spot-list--category .spot-list__item {
    width: calc(33.333333% - var(--size-1));
    margin: calc(var(--size-1) / 2);
  }
}
@media screen and (max-width: 700px) {
  .spot-list--category a {
    display: grid;
    grid-template-columns: 40% auto;
    grid-template-rows: auto auto auto auto;
    gap: 0 var(--size-1);
    grid-template-areas: "spot-list__item__category spot-list__item__category" "spot-list__item__title spot-list__item__title" "spot-list__item__img spot-list__item__text" "spot-list__item__img spot-list__item__tag";
  }
  .spot-list--category .spot-list__item {
    width: 100%;
  }
  .spot-list--category .spot-list__item__text {
    grid-area: spot-list__item__text;
  }
  .spot-list--category .spot-list__item__title {
    grid-area: spot-list__item__title;
  }
  .spot-list--category .spot-list__item__img {
    grid-area: spot-list__item__img;
  }
  .spot-list--category .spot-list__item__category {
    grid-area: spot-list__item__category;
  }
  .spot-list--category .spot-list__item__tag {
    grid-area: spot-list__item__tag;
  }
  .spot-list--category .spot-list__item__title {
    font-size: 1.6rem;
    line-height: 1.6;
  }
  .spot-list--category .spot-list__item__img {
    margin-bottom: 0;
  }
}

.nearby-spot-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: calc(100% + var(--size-2) * 2);
  margin-left: calc(-1 * var(--size-2));
}
.nearby-spot-list a {
  display: block;
  text-decoration: none;
  color: #4A352E;
  background: #F6F4F0;
  border-radius: var(--border-radius);
  padding: 16px;
  width: 100%;
  height: 100%;
}
.nearby-spot-list a:hover .spot-list__item__title {
  color: #E8382F;
}
.nearby-spot-list .nearby-spot-list__item {
  width: calc(25% - var(--size-2));
  margin: calc(var(--size-2) / 2);
}
.nearby-spot-list .nearby-spot-list__item__img {
  margin-bottom: var(--size-1);
  position: relative;
}
.nearby-spot-list .nearby-spot-list__item__distance-label {
  position: absolute;
  top: 8px;
  right: 8px;
  background-color: #fff;
  color: #4A352E;
  padding: 4px 8px;
  border-radius: 999px;
  font-size: 0.8em;
}
.nearby-spot-list .nearby-spot-list__item__distance-label span {
  letter-spacing: 0.1em;
}
.nearby-spot-list .nearby-spot-list__item__distance-label:after {
  content: "";
  position: absolute;
  bottom: -10px;
  left: 50%;
  transform: translateX(-50%);
  border-width: 6px;
  border-style: solid;
  border-color: #fff transparent transparent transparent;
}
.nearby-spot-list .nearby-spot-list__item__category {
  margin-bottom: calc(var(--size-1) / 4);
}
@media screen and (max-width: 1000px) {
  .nearby-spot-list {
    width: calc(100% + var(--size-1) * 2);
    margin-left: calc(-1 * var(--size-1));
  }
  .nearby-spot-list .nearby-spot-list__item {
    width: calc(25% - var(--size-1));
    margin: calc(var(--size-1) / 2);
  }
}
@media screen and (max-width: 700px) {
  .nearby-spot-list .nearby-spot-list__item {
    width: calc(50% - var(--size-2));
    margin: calc(var(--size-2) / 2);
  }
}

/*
spot-detail
_________________________________________________________*/
.spot-detail {
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
}

.spot-detail__photo,
.spot-detail__text,
.spot-detail__sns,
.spot-detail__map,
.spot-detail__info,
.spot-detail__caution {
  margin: var(--size-3) 0 0 0;
}

.spot-detail__title {
  text-align: center;
  font-size: 1.6em;
  margin-bottom: var(--size-1);
}

.spot-detail__info dl {
  border-bottom: 1px solid #E8382F;
  padding: var(--size-1) 0;
  display: flex;
}
.spot-detail__info dl:first-child {
  border-top: 1px solid #E8382F;
}
@media screen and (max-width: 700px) {
  .spot-detail__info dl {
    flex-direction: column;
  }
}
.spot-detail__info dt {
  width: 10em;
  flex-shrink: 0;
}
@media screen and (max-width: 700px) {
  .spot-detail__info dt {
    width: 100%;
    margin-bottom: calc(var(--size-1) / 2);
  }
}

.spot-detail__map iframe {
  width: 100%;
  height: 400px;
}

.spot-detail__photo {
  background-color: #F6F4F0;
  width: 100vw;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  padding-top: var(--size-2);
  padding-bottom: var(--size-3);
}

.spot-detail__photo__slider {
  width: 100%;
  margin: 0 auto;
  height: auto;
}
.spot-detail__photo__slider .swiper-wrapper {
  align-items: center;
}
.spot-detail__photo__slider .swiper-slide {
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
  background-color: #F6F4F0;
}
.spot-detail__photo__slider .swiper-slide img {
  align-self: center;
  max-height: 600px;
  max-width: calc(100% - var(--size-2) * 2);
  width: auto;
  height: auto;
}
@media screen and (max-width: 700px) {
  .spot-detail__photo__slider .swiper-slide img {
    max-height: 400px;
  }
}
.spot-detail__photo__slider .swiper-horizontal > .swiper-pagination-bullets, .spot-detail__photo__slider .swiper-pagination-bullets.swiper-pagination-horizontal, .spot-detail__photo__slider .swiper-pagination-custom, .spot-detail__photo__slider .swiper-pagination-fraction {
  bottom: 8px;
}
.spot-detail__photo__slider .swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet,
.spot-detail__photo__slider .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 6px 0 6px;
}
.spot-detail__photo__slider .swiper-pagination-bullet {
  background-color: #E8382F;
  height: 12px;
  width: 12px;
}

.spot-detail__text {
  font-size: 1em;
}
.spot-detail__text p {
  margin-top: 0.8em;
}
.spot-detail__text p:first-child {
  margin-top: 0;
}

.spot-detail__btn {
  display: flex;
  justify-content: flex-end;
  gap: var(--size-1);
}

.spot-detail__revisions {
  margin-top: var(--size-3);
}

.spot-detail__revisions__list li {
  border-top: 1px solid rgba(74, 53, 46, 0.15);
  padding: var(--size-1) 0;
}
.spot-detail__revisions__list li:last-child {
  border-bottom: 1px solid rgba(74, 53, 46, 0.15);
}

.spot-detail__tags {
  margin: var(--size-2) auto;
}
.spot-detail__tags ul {
  display: flex;
  gap: var(--size-1);
  flex-wrap: wrap;
  justify-content: start;
  font-size: 0.9em;
}

/*
faq
_________________________________________________________*/
.faq-item {
  background: #F6F4F0;
  border-radius: var(--border-radius);
  padding: var(--size-2);
  margin-bottom: var(--size-2);
  display: flex;
  flex-direction: column;
}
.faq-item dt {
  margin-bottom: var(--size-1);
  padding-bottom: var(--size-1);
  border-bottom: 1px solid rgba(74, 53, 46, 0.15);
  font-size: 1.1em;
}
.faq-item dt:before {
  content: "Q.";
  color: #E8382F;
  display: inline-block;
  margin-right: 0.5em;
}

.navbtn {
  position: absolute;
  cursor: pointer;
  width: 50px;
  height: 50px;
  border-radius: 5px;
  z-index: 1000;
  right: 32px;
  top: 16px;
}
@media screen and (max-width: 1000px) {
  .navbtn {
    position: absolute;
    right: 0;
    top: 5px;
  }
}

.navbtn.is-active {
  position: fixed;
}

.navbtn span {
  display: inline-block;
  transition: all 0.4s;
  position: absolute;
  left: 14px;
  height: 3px;
  border-radius: 2px;
  background: #E8382F;
  width: 45%;
}

.navbtn span:nth-of-type(1) {
  top: 15px;
}

.navbtn span:nth-of-type(2) {
  top: 23px;
}

.navbtn span:nth-of-type(3) {
  top: 31px;
}

.navbtn.is-active span:nth-of-type(1) {
  top: 18px;
  left: 18px;
  transform: translateY(6px) rotate(-45deg);
  width: 35%;
}

.navbtn.is-active span:nth-of-type(2) {
  opacity: 0;
}

.navbtn.is-active span:nth-of-type(3) {
  top: 30px;
  left: 18px;
  transform: translateY(-6px) rotate(45deg);
  width: 35%;
}

.l-nav {
  position: fixed;
  top: 0;
  right: -100%;
  width: 80%;
  max-width: 400px;
  height: 100vh;
  background-color: #f6f4f0;
  z-index: 100;
  overflow-y: auto;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: none;
  scrollbar-width: none;
  box-shadow: 0 0 50px rgba(0, 0, 0, 0.3);
  transition: 0.8s;
}
.l-nav a {
  color: #4A352E;
}
.l-nav a:hover {
  text-decoration: none;
  color: #E8382F;
}
@media screen and (max-width: 700px) {
  .l-nav {
    width: 90%;
    max-width: 400px;
  }
}

.l-nav::-webkit-scrollbar {
  display: none;
}

.l-nav::-webkit-scrollbar {
  display: none;
}

.l-nav.is-active {
  display: block;
  right: 0;
}

.nav-bg.is-active {
  display: block;
  opacity: 1;
}

.nav {
  display: flex;
  align-items: flex-start;
  height: 100%;
}

.nav-inner {
  width: 100%;
  padding: var(--size-4) var(--size-2) var(--size-2) var(--size-2);
  display: flex;
  flex-direction: column;
}

.nav-link {
  border-top: 1px solid rgba(74, 53, 46, 0.3);
  padding-top: var(--size-2);
  flex-wrap: wrap;
}
.nav-link a {
  text-decoration: none;
}
.nav-link ul {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: calc(var(--size-1) / 2);
}
.nav-link li {
  font-size: 0.9em;
}
.nav-link li ::before {
  content: "・";
  margin-right: 4px;
  opacity: 0.3;
}

.nav-content {
  margin-bottom: var(--size-2);
}

.nav-title {
  font-size: 1.1em;
  margin-bottom: var(--size-1);
  text-align: center;
}

/*
faq
_________________________________________________________*/
.faq-item {
  background: #F6F4F0;
  border-radius: var(--border-radius);
  padding: var(--size-2);
  margin-bottom: var(--size-2);
  display: flex;
  flex-direction: column;
}
.faq-item dt {
  margin-bottom: var(--size-1);
  padding-bottom: var(--size-1);
  border-bottom: 1px solid rgba(74, 53, 46, 0.15);
  font-size: 1.1em;
}
.faq-item dt:before {
  content: "Q.";
  color: #E8382F;
  display: inline-block;
  margin-right: 0.5em;
}

.category-spot__title {
  width: 360px;
  margin: 0 auto var(--size-1) auto;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  gap: var(--size-1);
}
.category-spot__title .m-icon {
  position: relative;
  bottom: -10px;
}

.category-spot__title__title {
  font-size: 2.4rem;
  position: relative;
  text-align: center;
}
@media screen and (max-width: 1000px) {
  .category-spot__title__title {
    font-size: 2rem;
  }
}

.catlabel {
  display: flex;
  gap: var(--size-1);
  justify-content: center;
}

.catlabel-item {
  display: inline-block;
  height: 32px;
  line-height: 32px;
  text-align: center;
  border-radius: 16px;
  color: #fff !important;
  font-size: 0.8em;
  padding: 0 var(--size-1);
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 500;
  font-style: normal;
  text-decoration: none;
}

.catlabel-item--play {
  background-color: #AEC61E;
}

.catlabel-item--eat {
  background-color: #F37054;
}

.catlabel-item--restroom {
  background-color: #52B2C7;
}

.catlabel-item--nursingroom {
  background-color: #8B77B6;
}

.catlabel--left {
  justify-content: flex-start;
}

.catlabel--small {
  gap: calc(var(--size-1) / 2);
}
.catlabel--small .catlabel-item {
  font-size: 10px;
  height: 24px;
  line-height: 24px;
  border-radius: 12px;
  padding: 0 calc(var(--size-1) / 2);
}

.catlabel-flat {
  display: flex;
  gap: var(--size-1);
  justify-content: start;
  opacity: 0.8;
}
.catlabel-flat li {
  display: block;
}

/*
about
 _________________________________________________________*/
.about-worries {
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
}

.about-worries__wrapper {
  display: flex;
  overflow: hidden;
  margin-bottom: var(--size-3);
}

.about-worries__img {
  background-color: #ccc;
}

.about-worries__list {
  display: flex;
  list-style: none;
  padding: 0;
  animation: infinity-scroll-left 40s infinite linear 0.5s both;
}

.about-worries__list li {
  width: 200px;
  padding: calc(var(--size-1) / 2);
  padding-top: 50px;
}
@media screen and (max-width: 700px) {
  .about-worries__list li {
    width: 150px;
  }
}
.about-worries__list li:nth-child(2n) {
  padding-top: 0;
}

.about-worries__list li > img {
  width: 100%;
}

@keyframes infinity-scroll-left {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}
.about-ryukkukun {
  width: 70%;
  max-width: 319px;
}

.about-howto {
  max-width: 800px;
  margin: 0 auto var(--size-3) auto;
}
.about-howto dl {
  background-color: #F6F4F0;
  padding: var(--size-2);
  margin-bottom: var(--size-1);
  display: flex;
  align-items: center;
}
.about-howto dl:last-child {
  margin-bottom: 0;
}
.about-howto dl dt span {
  display: inline-block;
  width: 48px;
  height: 48px;
  background-color: #E8382F;
  color: #fff;
  text-align: center;
  line-height: 48px;
  border-radius: 50%;
  font-size: 1.5rem;
  margin-right: var(--size-2);
}
@media screen and (max-width: 700px) {
  .about-howto dl dt span {
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 1rem;
  }
}

/*
news
 _________________________________________________________*/
.news-detail__title {
  text-align: center;
  font-size: 1.4em;
  margin-bottom: var(--size-2);
}

.news-detail__date {
  text-align: center;
  font-size: 0.9em;
  color: rgba(74, 53, 46, 0.6);
}

.news-detail__text {
  font-size: 1em;
  padding: var(--size-2);
  border-top: 1px solid rgba(74, 53, 46, 0.3);
  border-bottom: 1px solid rgba(74, 53, 46, 0.3);
}
.news-detail__text p {
  margin-top: 0.8em;
}
.news-detail__text p:first-child {
  margin-top: 0;
}
.news-detail__text h2 {
  color: #E8382F;
  font-size: 1.1em;
  margin-bottom: 5px;
}
.news-detail__text h3 {
  color: #E8382F;
  margin-bottom: 5px;
}

.news-dlist:first-child {
  border-top: 1px solid rgba(74, 53, 46, 0.15);
}
.news-dlist {
  border-bottom: 1px solid rgba(74, 53, 46, 0.15);
  padding: var(--size-1) 0;
}
.news-dlist dt {
  color: rgba(74, 53, 46, 0.6);
  font-size: 0.9em;
}
.news-dlist a {
  color: #4A352E !important;
}

/* ========================================================
 Module
 ** 汎用クラス
 ======================================================== */
.sp-only {
  display: none;
}
@media screen and (max-width: 700px) {
  .sp-only {
    display: block;
  }
}

.sptb-only {
  display: none;
}
@media screen and (max-width: 1000px) {
  .sptb-only {
    display: block;
  }
}

.pc-only {
  display: block;
}
@media screen and (max-width: 700px) {
  .pc-only {
    display: none;
  }
}
@media screen and (max-width: 1000px) {
  .pc-only {
    display: none;
  }
}

.pcs-only {
  display: none;
}
@media screen and (max-width: 1200px) {
  .pcs-only {
    display: block;
  }
}

/*
右寄せ＆左寄せ
_________________________________________________________*/
.m-a-center {
  text-align: center;
}

.m-a-right {
  text-align: right;
}

.m-a-left {
  text-align: left;
}

.m-f-right {
  float: right;
}

.m-r-left {
  float: left;
}

.prewrap {
  white-space: pre-wrap;
}

/*
マージン＆パディング
_________________________________________________________*/
.m-mb-1 {
  margin-bottom: var(--size-1) !important;
}

.m-mb-2 {
  margin-bottom: var(--size-2) !important;
}

.m-mb-3 {
  margin-bottom: var(--size-3) !important;
}

.m-mb-4 {
  margin-bottom: var(--size-4) !important;
}

.m-mt-1 {
  margin-top: var(--size-1) !important;
}

.m-mt-2 {
  margin-top: var(--size-2) !important;
}

.m-mt-3 {
  margin-top: var(--size-3) !important;
}

.m-mt-4 {
  margin-top: var(--size-4) !important;
}

.m-pt-2 {
  padding-top: var(--size-2) !important;
}

.m-pb-2 {
  padding-bottom: var(--size-2) !important;
}

/*
color
_________________________________________________________*/
.small {
  font-size: 0.8em;
}

.m-text-l {
  font-size: 1.1em;
}

.m-color-red {
  color: #E8382F;
}

/*
alert
_________________________________________________________*/
.m-alert {
  border-radius: var(--border-radius);
  padding: var(--size-1) var(--size-2);
  background-color: #F6F4F0;
  color: #4A352E;
  margin: var(--size-2);
  border: 1px solid rgba(74, 53, 46, 0.15);
  text-align: center;
}
.m-alert.is-error {
  background-color: rgba(232, 56, 47, 0.1);
  color: #4A352E;
}
.m-alert.is-success {
  background-color: rgba(82, 178, 199, 0.1);
  color: #4A352E;
}

/*
button
_________________________________________________________*/
.m-btn {
  color: #fff !important;
  background: #E8382F;
  padding: 10px 48px;
  display: inline-block;
  text-align: center;
  text-decoration: none;
  transition: 0.4s;
  border-radius: 4px;
  font-weight: 500;
  border-radius: 50px;
  border: 2px solid #E8382F;
}
.m-btn:hover {
  color: #E8382F !important;
  background-color: #fff;
  text-decoration: none;
}
@media screen and (max-width: 700px) {
  .m-btn {
    padding: 10px 32px;
  }
}

.m-btn--white {
  background-color: #fff;
  color: #E8382F !important;
  border: 2px solid #fff;
}
.m-btn--white:hover {
  border: 2px solid #E8382F;
}

.m-btn--beige {
  background-color: #F6F4F0;
  color: #4A352E !important;
  border: 2px solid #F6F4F0;
}
.m-btn--beige:hover {
  background-color: #F6F4F0;
  border: 2px solid #F6F4F0;
}

.m-btn--medium {
  font-size: 1.1em;
  padding: 24px 140px;
}
@media screen and (max-width: 700px) {
  .m-btn--medium {
    padding: 24px;
    width: 80%;
  }
}

.m-btn--large {
  font-size: 1.1em;
  padding: 24px 160px;
}
@media screen and (max-width: 700px) {
  .m-btn--large {
    padding: 24px;
    width: 100%;
  }
}

.m-btn--small {
  font-size: 0.8em;
  padding: 10px 32px;
}
@media screen and (max-width: 700px) {
  .m-btn--small {
    padding: 10px 32px;
    width: auto;
  }
}

.m-btn--xsmall {
  font-size: 0.8em;
  padding: 5px 16px;
  border-radius: 4px;
}
@media screen and (max-width: 700px) {
  .m-btn--xsmall {
    padding: 5px 16px;
    width: auto;
  }
}

.m-table {
  border-top: 1px solid rgba(74, 53, 46, 0.15);
  margin: 0 auto var(--size-3);
  width: 100%;
  max-width: 700px;
}
.m-table tr {
  border-bottom: 1px solid rgba(74, 53, 46, 0.15);
}
.m-table th, .m-table td {
  border: none;
  padding: var(--size-1) 0;
}
@media screen and (max-width: 700px) {
  .m-table th, .m-table td {
    display: block;
    padding: 0;
  }
  .m-table td:first-child {
    padding-top: var(--size-1);
  }
  .m-table td:last-child {
    padding-bottom: var(--size-1);
  }
}

.m-btn-text {
  margin: var(--size-2) auto;
  color: #E8382F;
}

/*
icons
_________________________________________________________*/
.m-icon {
  display: inline-block;
  width: 24px;
  height: 24px;
}

.m-icon--m {
  width: 32px;
  height: 32px;
}

.m-icon--l {
  width: 60px;
  height: 60px;
}
@media screen and (max-width: 700px) {
  .m-icon--l {
    width: 48px;
    height: 48px;
  }
}

.m-icon--play {
  background: url("../images/icon-play.svg") no-repeat center center;
}

.m-icon--eat {
  background: url("../images/icon-eat.svg") no-repeat center center;
}

.m-icon--nursingroom {
  background: url("../images/icon-nursingroom.svg") no-repeat center center;
}

.m-icon--restroom {
  background: url("../images/icon-restroom.svg") no-repeat center center;
}

.m-icon--play-w {
  background: url("../images/icon-play_white.svg") no-repeat center center;
}

.m-icon--eat-w {
  background: url("../images/icon-eat_white.svg") no-repeat center center;
}

.m-icon--nursingroom-w {
  background: url("../images/icon-nursingroom_white.svg") no-repeat center center;
}

.m-icon--restroom-w {
  background: url("../images/icon-restroom_white.svg") no-repeat center center;
}

.m-box {
  background-color: #F6F4F0;
  padding: var(--size-1) var(--size-2);
  border-radius: var(--border-radius);
  width: 100%;
  max-width: 640px;
  margin: 0 auto;
}

.m-width-s {
  width: 640px;
  max-width: 640px;
  margin: 0 auto;
}
@media screen and (max-width: 1000px) {
  .m-width-s {
    width: 100%;
  }
}

.m-box--l {
  max-width: 800px;
  margin: 0 auto;
}

.m-box--full {
  max-width: 100%;
  margin: 0 auto;
}

.m-formgroup {
  border-bottom: 1px solid rgba(74, 53, 46, 0.15);
  display: flex;
  align-items: center;
  padding: var(--size-1) 0;
  width: 100%;
}
.m-formgroup:last-child {
  border-bottom: none;
}
@media screen and (max-width: 700px) {
  .m-formgroup {
    flex-direction: column;
  }
}
.m-formgroup dt {
  width: 10em;
  flex-shrink: 0;
}
.m-formgroup dd {
  width: calc(100% - 10em);
}
@media screen and (max-width: 700px) {
  .m-formgroup dt {
    width: 100%;
    margin-bottom: var(--size-1);
  }
  .m-formgroup dd {
    width: 100%;
  }
}
.m-formgroup .form-check-label {
  margin-right: var(--size-1);
}

.m-form-img {
  background-color: #fff;
  border-radius: calc var(--border-radius)/2;
  margin: var(--size-1) auto;
  padding: var(--size-1);
}
.m-form-img figure {
  text-align: center;
}
.m-form-img figure img {
  max-width: 200px;
  height: auto;
}

.m-fileupload {
  display: none;
}

.m-form-img__btn {
  background-color: #F6F4F0;
  color: #4A352E;
  border-radius: 4px;
  font-size: 0.8em;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 500;
  font-style: normal;
  padding: 6px 10px;
  border: 1px solid rgba(74, 53, 46, 0.15);
}

.m-form-img__add-btn {
  background-color: #fff;
  color: #E8382F;
  border: 1px solid #E8382F;
  border-radius: 4px;
  font-size: 0.8em;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 500;
  font-style: normal;
  padding: 6px 10px;
}

input[type=text],
input[type=email],
input[type=password],
input[type=tel],
textarea,
select {
  background: #fff;
  border-radius: calc(var(--border-radius) / 2);
  padding: 8px;
  max-width: 100%;
  width: 100%;
  border: 1px solid rgba(74, 53, 46, 0.15);
}
input[type=text]:focus,
input[type=email]:focus,
input[type=password]:focus,
input[type=tel]:focus,
textarea:focus,
select:focus {
  outline: none;
}

.m-form-required {
  color: #E8382F;
  margin-left: 0.5em;
  font-size: 0.8em;
}
.m-form-required:before {
  content: "＊";
}

.m-error-msg {
  color: #E8382F;
  margin: var(--size-2) auto;
  text-align: center;
  max-width: 800px;
  background-color: rgba(232, 56, 47, 0.1);
  padding: var(--size-1);
  border-radius: var(--border-radius);
}
.m-error-msg li {
  color: #4A352E;
}
@media screen and (max-width: 700px) {
  .m-error-msg li {
    font-size: 0.8em;
  }
}

.m-input-group {
  display: flex;
  gap: var(--size-1);
  align-items: center;
  justify-content: center;
  border: 1px solid rgba(74, 53, 46, 0.15);
  background-color: #fff;
  border-radius: calc(var(--border-radius) / 2);
  padding: 8px;
  max-width: 100%;
  width: 100%;
  gap: 0;
}

.m-input-group__prepend {
  display: inline-block;
  padding: 0 8px;
}

.m-input-group__input {
  width: 100%;
  flex-grow: 1;
}
.m-input-group__input input {
  width: 100%;
  border: none !important;
  background-color: transparent !important;
  padding: 0 !important;
  margin: 0 !important;
}

.m-form-disable {
  background-color: rgba(74, 53, 46, 0.05) !important;
  color: rgba(74, 53, 46, 0.5) !important;
}

.pagination {
  display: flex;
  justify-content: center;
  gap: var(--size-1);
  margin: var(--size-4) auto 0 auto;
  text-align: center;
  line-height: 1;
}
.pagination span, .pagination li {
  display: inline-block;
}
.pagination a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: var(--size-2);
  height: var(--size-2);
  border-radius: 40px;
  color: #4A352E;
  text-decoration: none;
}
.pagination a:hover {
  background: #F6F4F0;
  color: #E8382F;
}
.pagination .first,
.pagination .last {
  display: none;
}
.pagination span.current {
  background: #E8382F;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  width: var(--size-2);
  height: var(--size-2);
  border-radius: 40px;
}

.m-list li {
  margin-bottom: var(--size-1);
  padding-left: 1.4em;
  position: relative;
}
.m-list li:last-child {
  margin-bottom: 0;
}
.m-list li:before {
  content: "・";
  position: absolute;
  left: 0;
  top: 0;
}

.m-list--small {
  font-size: 0.8em;
  line-height: 1.4;
}
.m-list--small li {
  margin-bottom: calc(var(--size-1) / 2);
}

.m-sns {
  display: flex;
  gap: var(--size-1);
  justify-content: center;
}
.m-sns li a {
  display: block;
  width: 48px;
  height: 48px;
  border-radius: 50%;
  background-color: #E8382F;
}
@media screen and (max-width: 700px) {
  .m-sns li a {
    width: 40px;
    height: 40px;
  }
}
.m-sns li a:hover {
  background-color: rgb(205.2987012987, 31.5844155844, 22.7012987013);
}

.m-sns-icon {
  display: block;
  width: 48px;
  height: 48px;
  background: no-repeat center center;
  background-size: 100% 100%;
}
@media screen and (max-width: 700px) {
  .m-sns-icon {
    width: 40px;
    height: 40px;
  }
}

.m-sns--instagram {
  background-image: url("../images/sns-instagram.svg");
}

.m-sns--x {
  background-image: url("../images/sns-x.svg");
}

.m-sns--facebook {
  background-image: url("../images/sns-facebook.svg");
}

.m-hr {
  border-top: 1px solid rgba(74, 53, 46, 0.15);
  margin: var(--size-3) auto;
  width: 100%;
}

.m-dllist:first-child {
  border-top: 1px solid rgba(74, 53, 46, 0.15);
}
.m-dllist {
  border-bottom: 1px solid rgba(74, 53, 46, 0.15);
  padding: var(--size-1) 0;
}
.m-dllist dt {
  color: #E8382F;
}

.m-links {
  display: flex;
  gap: var(--size-1);
  justify-content: center;
}

.m-links--right {
  justify-content: flex-end;
}

.loading {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background-color: rgba(255, 255, 255, 0.8);
  z-index: 1000;
  display: none;
}

.loading.is-active {
  display: flex;
}

.loading__text {
  color: #E8382F;
  text-align: center;
}

.loader,
.loader:before,
.loader:after {
  border-radius: 50%;
  width: 1em;
  height: 1em;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation: load7 1.8s infinite ease-in-out;
  animation: load7 1.8s infinite ease-in-out;
}

.loader {
  color: #e8382f;
  font-size: 10px;
  margin: 80px auto;
  position: relative;
  text-indent: -9999em;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}

.loader:before,
.loader:after {
  content: "";
  position: absolute;
  top: 0;
}

.loader:before {
  left: -2em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}

.loader:after {
  left: 2em;
}

@-webkit-keyframes load7 {
  0%, 80%, 100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}
@keyframes load7 {
  0%, 80%, 100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}
.m-modal {
  display: none;
  justify-content: center;
  align-items: center;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: rgba(255, 255, 255, 0.8);
  z-index: 1000;
}

.m-modal.is-active {
  display: flex;
}

.m-modal__content {
  text-align: center;
  padding: var(--size-2);
  margin: var(--size-2);
  border-radius: var(--border-radius);
  background-color: #fff;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
}

.m-modal__btn {
  display: flex;
  gap: var(--size-1);
  justify-content: center;
  margin-top: var(--size-2);
}

.m-tag-list {
  display: flex;
  gap: calc(var(--size-1) / 2);
  justify-content: center;
  flex-wrap: wrap;
}
.m-tag-list li a {
  display: inline-block;
  padding: 2px 8px;
  background-color: #fff;
  border-radius: 2px;
  text-decoration: none;
  color: #4A352E;
  font-size: 0.8em;
}
.m-tag-list li a:hover {
  color: #E8382F;
}

.wpcf7-list-item {
  display: block;
  margin: 5px 0;
}